[Bug 257284] emulators/wine: Update to 6.0.1 to match the emulators/i386-wine ports

From: <bugzilla-noreply_at_freebsd.org>
Date: Sat, 24 Jul 2021 07:05:07 +0000
https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=257284

--- Comment #3 from Thibault Payet <monwarez_at_mailoo.org> ---
(In reply to Alexander Vereeken from comment #1)
My current setup is to install i386-wine system wide, and then extract wine
into a folder. Then I just had to run $WINE_64_BINPREFIX/wine64 to launch a
64bit executable and wine for 32bit executable.

Even if I install i386-wine in a folder, I will have the issue of 64bit program
that use 32bit executable. Indeed if wine64 is at version 5.0.4 there is no way
that it will allow to run with a i386-wine version 6.0.1 . For the moment I
have to lock i386-wine. Is there information on what is not working with wine64
(the version 6.0.1) ?

-- 
You are receiving this mail because:
You are the assignee for the bug.
Received on Sat Jul 24 2021 - 07:05:07 UTC

Original text of this message